
Application: gvSIG desktop - gvSIG bugs #5635
Trabajando contra un servidor web, de ven en cuando da errores.
05/04/2021 02:29 PM - Victor  Montes Camara

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.6.0-3222
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3219 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Da errores del tipo Error 500 java.io.IOException: org.gvsig.vcsgis.lib.VCSGisRuntimeException.
Se adjunta ficheros de log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5631: No aparece la fich... Closed 04/30/2021

History
#1 - 05/05/2021 10:32 AM - Victor  Montes Camara
- File gvSIG.zip added

Se incluye el fichero correcto de logs.

#2 - 05/05/2021 02:18 PM - Victor  Montes Camara

El segundo fichero no es correcto. Pertenece a otra ticket.

#3 - 05/13/2021 09:26 PM - Joaquín  del Cerro Murciano
- Target version set to 2.6.0-3222
- Status changed from New to Outdated

No hemos podido reproducir el error en el build 3221.

Observando los log vemos:

    -  En el log del zip "05/05/2021 10:30 AM". Se esta ejecutando un build 3220 erroneo, que aun no se habia terminado de construir y en que hay
errores en los jars (#5631).

    -  En el log del zip "05/04/2021 02:29 PM". Se ejecuando con un build 3219. En el log aparecen errores de conexion a un servidor VCSGis, pero no
aparece que se haya iniciado este. Si no estaba iniciado en otro gvSIG desktop en la misma maquina es normal que fallase diciendo que no encuentra
el servidor.
#4 - 05/13/2021 09:27 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #5631: No aparece la ficha VCSGis en la ventana Añadir capa added

Files
gvSIG.zip 57.4 KB 05/04/2021 Victor  Montes Camara
gvSIG.zip 54.8 KB 05/05/2021 Victor  Montes Camara
